POST
Reconhecer mudança

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

monitor_id
string<uuid>
required
change_id
string<uuid>
required

Response

Mudança reconhecida

id
string<uuid>
status
enum<string>
Available options:
open,
acknowledged
severity
enum<string>
Available options:
info,
warn,
critical
type
string
before
object
after
object
detected_at
string<date-time>
acknowledged_at
string<date-time> | null